
<% if !@writing_patent_category.blank? %>
$("#myModal1").modal('hide');
$('<%= j render :partial => 'list_patent_type', :collection => [@writing_patent_category] %>').appendTo('#writing_patent_categorys').hide().fadeIn();
<% end %>
